@charset "utf-8";
/* CSS Document */
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
  height:auto;
  width:360px;
}

.Scrollbar-Up {
  position: absolute;
  width: 6px; height: 7px;
  background-color: #619fd4;
  font-size: 0px;
  border:1px solid #0d4270;
}

.Scrollbar-Track {
  width: 6px; height: 130px;
  position: absolute;
  top: 13px;
  background-color: #c1e3ff;
  border:1px solid #0d4270;
}

.Scrollbar-Handle {
  position: absolute;
  width: 6px; height: 10%;
  background-color: #add9ff;
  border-top:1px solid #8bc3f1;
  border-bottom:1px solid #8bc3f1;
}

.Scrollbar-Down {
  position: absolute;
  top: 150px;
  width: 6px; height: 7px;
  background-color: #619fd4;
  font-size: 0px;
  border:1px solid #0d4270;
}

#Scrollbar-Container {
  position: absolute;
  top: 40px; left: 375px;
}
 
#Container {
  position: absolute;
  background:url(../images/tabbotcolors.png) no-repeat;
  margin-top:0px;
  left:0px;
  width: 388px;
  height:100%;
  z-index:3;
  text-align:justify;
}

.Selling, .Buying, .Renting, .Legal{ 
  position: relative;
  top: 0px; 
  overflow:hidden;
  width: 370px;
  left:0px;
  height:100%;
  display: none;
}


#Windowtothewound {display: block;}

/*p {
  margin: 0; padding: 0px 30px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-indent: -8px;
  color: #606;
  text-align:justify;
}*/

#Navigation {
 /* position: absolute; */
  width:388px;
  top:0px;
  height:30px;
  font-weight:bold;
  padding-top:0px;
  font-size:20px;
}

#Navigation a {
  height: 30px;
    background:url(../images/tabbg.png) repeat-x;

 	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:left; text-decoration: none; color: #444444;font-size: 12px; padding-bottom:7px; line-height:34px; font-weight:bold; 		text-align:center; outline: none;
  width:95px;
  text-decoration: none;
  display: block;
  float: left;
  text-align:center;
  
}

#Navigation a:hover {
  height: 30px;
    background:url(../images/tabbg.png) repeat-x;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:left; text-decoration: none; color: #D40E16;  padding-bottom:7px; line-height:34px; font-weight:bold ; text-align:center;outline: none;
  width:95px;
  text-decoration: none;
  display: block;
  float: left;
}

#Navigation a.current {

  height:30px;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:left; text-decoration: none; color: #D40E16; padding-bottom:7px; line-height:34px; font-weight:bold; text-align:center; outline: none;
  width:95px;
  text-decoration: none;
  display: block;
  float: left;
}
ul.list1
{
	list-style-image:url(../images/logoicon1.png);
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}ul.list1 a
{
	list-style-image:url(../images/logoicon1.png);
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}

ul.list2
{
	list-style-image:url(../images/logoicon1.png);
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
ul.list2 a
{
	list-style-image:url(../images/logoicon1.png);
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
